.faq-section{background:#fff}
.faq-wrapper{padding:0 20px;border:1px solid var(--border);border-radius:12px;position:relative}
.faq-item{padding: 8px 0 6px 0;}
.faq-item ~ .faq-item{border-top:#e5e5e5 solid 1px;}
.faq-item .faq-header{font-size:14px;font-weight:700;color:var(--text-secondary);display:flex;display:-webkit-flex;align-items:center;justify-content:space-between;position:relative;cursor:pointer;line-height: 0}
.faq-item .faq-header strong{max-width:calc(100% - 40px);color:var(--text-primary);line-height:20px}
.faq-item .faq-header em{width:40px;height: 40px;display: flex;align-items: center;position:relative}
.faq-item .faq-header em::before,.faq-item .faq-header em::after{position:absolute;top:auto;content:'';width:2px;height:15px;background:#999;right:0;left:0;margin:0 auto}
.faq-item .faq-header em::before{transform:rotate(-90deg)}
.faq-item .faq-header em::after{transform:rotate(0deg);transition:.3s}
.faq-item .faq-body{padding-top: 2px;max-height:0;overflow:hidden;}
.faq-item .faq-body p{padding-right:30px;margin-bottom: 15px;font-size:14px;font-weight:300;line-height:22px;color:var(--text-secondary)}
.faq-item .faq-body ul{margin-bottom:15px;display:block}
.faq-item .faq-body ul li{padding-left:20px;display:block;font-size:13px;font-weight:300;line-height:25px;color:var(--text-secondary);position:relative}
.faq-item .faq-body ul li:after{content:'';position:absolute;top:10px;left:0;width:4px;height:4px;background:var(--darkgrey);border-radius:100%}
.faq-item.active .faq-body{max-height:1000px}
.faq-item.active .faq-header em::after{transform:rotate(-90deg);transition:.3s;background: var(--darkgrey);}
@media only screen and (max-width: 540px) {
    .faq-item{padding: 18px 0;}
    .faq-item~.faq-item{padding: 18px 0;}
    .faq-item .faq-body p{margin-bottom: 0;}
}